# OnWallops Triggered when a WALLOPS message is received from the server
Parameters
    $0 = source nick
    $1 = source user
    $2 = source host
    $3 = message text
Window
channel
Description
Triggered when a WALLOPS message is received from the server. If you call halt the message output will be stopped.

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013